Apache Archiva CVE-2017-5657 Multiple Cross-Site Request Forgery Vulnerabilities

Bugtraq ID: 98570
Class: Input Validation Error
CVE: CVE-2017-5657
Remote: Yes
Local: No
Published: May 16 2017 12:00AM
Updated: May 16 2017 12:00AM
Credit: Apache
Vulnerable: Apache Archiva 2.2.2
Apache Archiva 2.0.1
Apache Archiva 1.3.9
Apache Archiva 1.3.4
Apache Archiva 1.3.3
Apache Archiva 1.3.2
Apache Archiva 1.3.1
Apache Archiva 1.2.2
Apache Archiva 1.2.1
Apache Archiva 1.1.4
Apache Archiva 1.1.2
Apache Archiva 1.1.1
Apache Archiva 1.0.4
Apache Archiva 1.0.3
Apache Archiva 1.0.2
Apache Archiva 2.2.1
Apache Archiva 2.0
Apache Archiva 1.3.8
Apache Archiva 1.3.6
Apache Archiva 1.3.5
Apache Archiva 1.3
Apache Archiva 1.2
Apache Archiva 1.1.3
Apache Archiva 1.1
Apache Archiva 1.0.1
Apache Archiva 1.0
Not Vulnerable: Apache Archiva 2.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus